<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fetch</title>
</head>

<body>
<div id="movies"></div>
<script src="main.js"></script>
</body>
</html>